<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757821740800" />
    <string name="installer_id">b24f0c4f-ac0d-4d0b-b2da-a2a81fcdde67</string>
</map>
